<?php
  session_start();
  if(!isset($_SESSION['page1hits'])){
    $_SESSION['page1hits'] = 1;
  }
  else{
    $_SESSION['page1hits']++;
  }
  if(!isset($_SESSION['page2hits'])){
    $_SESSION['page2hits'] = 0;
  }
?>

<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        echo "Liczba wizyt na pierwszej stronie: ";
        echo $_SESSION['page1hits'];
        echo "<br>";
        echo "Liczba wizyt na drugiej stronie: ";
        echo $_SESSION['page2hits'];
        echo "<br>";
      ?>
      <a href="index2.php">Druga strona</a>
    </div>
  </body>
</html>
